package com.duben.happyplaylet.mvp.views

import com.duben.happyplaylet.mvp.model.*

interface PicContentView : BaseView {
    fun getHomePageImageListSuc(data: BannerList)
    fun getHomePageImageListFail()
}
